<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style>
  body {
    padding-top: 10px;
  }
  .pointer {
    cursor: pointer;
  }
  .hover-div {
    width: 100%;
    height: 100%;
    color: white;
    background-color: rgba(0,0,0, .5);
    display: flex;
    align-items: center;
    justify-content: center;
  }
</style>
